Basic plugins

Token: Bsm8SJWm6jKrrYu0cuJvEl6iTzavuS

Basic plugins

Plugins on the list:

Yoast SEO

9827021
Version: 12.6.2 - Requires: 5.2 - Compatible up to: 5.3 - Last updated: 1 week ago - Downloads: 211,263,086

Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using the Yoast SEO plugin.

Wordfence Security – Firewall & Malware Scan

963470
Version: 7.4.2 - Requires: 3.9 - Compatible up to: 5.3 - Last updated: 3 days ago - Downloads: 141,232,373

Secure your website with the most comprehensive WordPress security plugin. Firewall, malware scan, blocking, live traffic, login security & more.

Smush Image Compression and Optimization

964583
Version: 3.3.2 - Requires: 4.6 - Compatible up to: 5.3.0 - Last updated: 2 days ago - Downloads: 18,876,125

Compress and optimize (or optimise) image files, improve performance and boost your SEO rank using…

Shortcodes Ultimate

985124
Version: 5.6.1 - Requires: 4.5 - Compatible up to: 5.3 - Last updated: 1 week ago - Downloads: 8,302,513

A comprehensive collection of visual components for your site

WP Fastest Cache

982838
Version: 0.9.0.0 - Requires: 3.3 - Compatible up to: 5.3 - Last updated: 3 weeks ago - Downloads: 13,630,107

The simplest and fastest WP Cache system

Really Simple SSL

982949
Version: 3.2.6 - Requires: 4.6 - Compatible up to: 5.3 - Last updated: 4 weeks ago - Downloads: 20,363,847

No setup required! You only need an SSL certificate, and this plugin will do the rest.

Shortlinks by Pretty Links – Best WordPress Link Tracking Plugin

92275
Version: 3.0.10 - Requires: 5.1 - Compatible up to: 5.2.4 - Last updated: 1 month ago - Downloads: 3,521,897

Shrink, beautify, track, manage and share any URL on or off of your WordPress website. Create links that look how you want using your own domain name!

WPS Hide Login

981274
Version: 1.5.4.2 - Requires: 4.1 - Compatible up to: 5.3 - Last updated: 3 weeks ago - Downloads: 3,716,384

Change wp-login.php to anything you want.

Classic Editor

100742
Version: 1.5 - Requires: 4.9 - Compatible up to: 5.3 - Last updated: 3 weeks ago - Downloads: 14,775,308

Enables the previous "classic" editor and the old-style Edit Post screen with TinyMCE, Meta Boxes, etc. Supports all plugins that extend thi …